	.CareersIntroduction {
		display: block;
	}
    
  
	@media screen and ( min-width: 950px ) {
		CTAButton.CareersIntroduction {
		  display: none;}		
	}
    
	.OrderedBlock {font-size: .85em;}
	
	.MastHead {
		background-size: 100% auto;    
		background-repeat: no-repeat;
		width: 100%;    
		margin-bottom: 10px;
		padding-top:45px;
		padding-bottom:30%;
	}
	OL LI {
		color: #83838f;   
		font-family: "SST W01 Roman","Helvetica Neue",Helvetica,Arial,sans-serif;
		line-height: 1.5;
		margin: 0;
		padding: 0 0 8px;
		list-style-type: disc;
	}
	.JobCard {	
		margin-left:0px;
		margin-right:30px;
		margin-bottom:50px;
		padding: 15px;
		text-align:left;

	}
    
    @media screen and ( max-width: 1149px ) {
      .JobCard {width: 95%; margin-left:3%;}
    }
  
  	@media screen and ( min-width: 1150px ) {
      .JobCard {margin-left:2%;}
    }
  
	.CareersIntroduction {
		display: block;
		margin-top:20px;
	}
	.JobTitle {	
		font-size: 1.1 em;
		font-weight: bold;
		color: #777;
	}
	.SubHead {	
		font-size: 0.9 em;
		font-weight: bold;
	}
	.CTAButton {
		background: #505050 none repeat scroll 0 0;
		border-radius: 2px;
		color: #fff;
		cursor: pointer;
		font-size: 0.8125em;
		line-height: inherit;
		margin: 0 auto;
		padding: 11px 24px 13px;
		text-align: center;
		vertical-align: middle;
		width:50%;
	}
	.CTAButton a{
		color: #fff;
	}
	.ClosingDate {
		width:210px;
		margin: 0 auto;
	}
	
.hide {
  display: none !important;
}
.separator {
    clear: both;
}




* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}